Version filter for cod4

Designing a filter? Get tips and advice from other users. Suggest new filter features here too.

Moderators: Support, Moderators

Version filter for cod4

Postby booRadley » Sat Mar 26, 2011 4:35 pm

Hello all, I'm new to Qtracker and can't seem to filter only version 1.7 for Call of Duty 4. Qtracker goes up to 1.6 and has an "other" tab but i still get 1.6 and 1.7 when I check "Other". Anyone got a quickfix for this?


much appreciated,
boo
booRadley
 
Posts: 2
Joined: Sat Mar 26, 2011 4:29 pm

Re: Version filter for cod4

Postby ~Mr-Freeze~ » Sat Mar 26, 2011 7:57 pm

Quick fix right click edit the other filter /click logic
then change
Code: Select all
if [$server_version] > 1.5
to
Code: Select all
 if [$server_version] > 1.6


else copy this
1.7.qtf
(216 Bytes) Downloaded 223 times
into the cod4 filter folder
\Qtracker\Filters\Game\Call of Duty 4 Modern Warfare\Version

edit been a while can just double click the file it will install it
User avatar
~Mr-Freeze~
Qtracker Registered Owner
Qtracker Registered Owner
 
Posts: 127
Joined: Wed May 24, 2006 9:49 pm
Location: AuStRaLiA MaTe The LaNd DowN UndEr

Re: Version filter for cod4

Postby booRadley » Sat Mar 26, 2011 8:38 pm

awesome...thanks
booRadley
 
Posts: 2
Joined: Sat Mar 26, 2011 4:29 pm


Return to Filters

Who is online

Users browsing this forum: No registered users and 1 guest